Upgrade from Bacula 5.2 to Bareos

Upgrade is supported from Bacula version 5.2.x. If you are running any older version of Bacula, please update to 5.2 first (see Bacula documentation). Note: Updating from the latest Bacula 7.0 to Bareos has not been tested.

 

For more information on the upgrade-process, please refer to the Bareos documentation.

Go back